PHP question


1361
 Share

Recommended Posts

I am planning on setting up a forum on one or more of my domains. Before I signed up, looking through the server threads, I saw that it listed them as being upgraded to the latest version. PHP's Siteshows the latest version as 5.3.3 The forum software I'll be using needs a minimum of PHP 5.2.4. The cPanel shows my server as having php 5.2.14

So my question is what version is it really running and will my new software work here?

Thanks

edit... I am on Mirage...

Link to comment
Share on other sites

I am planning on setting up a forum on one or more of my domains. Before I signed up, looking through the server threads, I saw that it listed them as being upgraded to the latest version. PHP's Siteshows the latest version as 5.3.3 The forum software I'll be using needs a minimum of PHP 5.2.4. The cPanel shows my server as having php 5.2.14

So my question is what version is it really running and will my new software work here?

Thanks

edit... I am on Mirage...

Yes, the latest of the PHP5.2.X branch is 5.2.14 (what we run). The latest stable of PHP5.3 is 5.3.3 (which we'll be offering as an option soon). This is significantly newer than PHP5.2.4+ specified and should work fine :).

Link to comment
Share on other sites

So, just so we're clear, are you saying that I will be able to run this software without any problems with my current hosting configuration? Or that as soon as we upgrade it will be usable?

http://xenforo.com/c...876/#post-63080

You can run this software now. They require a minimum of PHP 5.2.4 and we're running PHP 5.2.14 which is 10 versions newer than their minimum requirement.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share